Junos Local Security Checks Family for Nessus

IDNameSeverity
179835Juniper Junos OS Vulnerability (JSA71647)
medium
178960Juniper Junos OS Vulnerability (JSA71645)
medium
178676Juniper Junos OS Vulnerability (JSA11141)
critical
178675Juniper Junos OS Vulnerability (JSA11009)
medium
178674Juniper Junos OS Vulnerability (JSA10868)
medium
178673Juniper Junos OS Vulnerability (JSA10887)
medium
178672Juniper Junos OS Vulnerability (JSA69508)
high
178671Juniper Junos OS Vulnerability (JSA10893)
high
178670Juniper Junos OS Vulnerability (JSA10866)
high
178669Juniper Junos OS Vulnerability (JSA11014)
high
178668Juniper Junos OS Vulnerability (JSA10865)
medium
178667Juniper Junos OS Vulnerability (JSA11134)
medium
178666Juniper Junos OS Vulnerability (JSA10892)
critical
178665Juniper Junos OS Vulnerability (JSA69511)
high
178664Juniper Junos OS Vulnerability (JSA11128)
high
178663Juniper Junos OS Vulnerability (JSA11121)
high
178646Juniper Junos OS Multiple Vulnerabilities (JSA69720)
medium
178645Juniper Junos OS Multiple Vulnerabilities (JSA70186)
high
178644Juniper Junos OS Vulnerability (JSA69721)
medium
178643Juniper Junos OS Vulnerability (JSA69513)
high
178642Juniper Junos OS Vulnerability (JSA69496)
high
178641Juniper Junos OS Vulnerability (JSA69502)
medium
178640Juniper Junos OS Vulnerability (JSA69878)
medium
178639Juniper Junos OS Vulnerability (JSA70196)
high
178202Juniper Junos OS Vulnerability (JSA71641)
medium
178201Juniper Junos OS Vulnerability (JSA71640)
medium
178192Juniper Junos OS Vulnerability (JSA71659)
medium
178191Juniper Junos OS Multiple Vulnerabilities (JSA71655)
high
178190Juniper Junos OS Vulnerability (JSA71643)
medium
178187Juniper Junos OS Vulnerability (JSA71642)
high
178186Juniper Junos OS Vulnerability (JSA71661)
medium
177837Juniper Junos OS Vulnerability (JSA71542)
high
177295Juniper Junos OS Vulnerability (JSA70192)
high
177112Juniper Junos OS Vulnerability (JSA70612)
medium
174741Juniper Junos OS Multiple Vulnerabilities (JSA70587)
critical
174740Juniper Junos OS Vulnerability (JSA70603)
medium
174739Juniper Junos OS Vulnerability (JSA70592)
medium
174738Juniper Junos OS Vulnerability (JSA70607)
medium
174737Juniper Junos OS Vulnerability (JSA70584)
medium
174626Juniper Junos OS DoS (JSA70600)
medium
174625Juniper Junos OS Vulnerability (JSA70586)
medium
174255Juniper Junos OS Vulnerability (JSA70585)
high
174254Juniper Junos OS Vulnerability (JSA70588)
high
174252Juniper Junos OS Vulnerability (JSA70599)
medium
174249Juniper Junos OS Vulnerability (JSA70589)
high
174248Juniper Junos OS Vulnerability (JSA70604)
medium
174242Juniper Junos OS Vulnerability (JSA70606)
medium
174241Juniper Junos OS Vulnerability (JSA70610)
medium
174240Juniper Junos OS Vulnerability (JSA70608)
high
174227Juniper Junos OS Vulnerability (JSA70601)
high